"SystemTray.ContextMenu.Home" = "ホーム";
"SystemTray.ContextMenu.Charts" = "ランキング";
"SystemTray.ContextMenu.Avatar" = "アバター";
"SystemTray.ContextMenu.Party" = "パーティ";
"SystemTray.ContextMenu.Notifications" = "通知";
"SystemTray.ContextMenu.Connections" = "友達";
"SystemTray.ContextMenu.Exit" = "終了";
"SystemTray.ContextMenu.Online" = "オンライン";